# /etc/security/limits.conf
#
#Each line describes a limit for a user in the form:
#
#<domain>        <type>  <item>  <value>
#
#
#
# this file put in place by what -- do not hand-edit
#
#
#
#
#https://rt.cs.wisc.edu/rt/Ticket/Display.html?id=572813
*	soft	nofile	65535
*	hard	nofile	65535
root	soft	nofile	65535
root	hard	nofile	65535
